Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2011-2511
Description:Integer overflow in libvirt before 0.9.3 allows remote authenticated users to cause a denial of service (libvirtd crash) and possibly execute arbitrary code via a crafted VirDomainGetVcpus RPC call that triggers memory corruption.
Test IDs: 1.3.6.1.4.1.25623.1.0.69924   1.3.6.1.4.1.25623.1.0.70078   1.3.6.1.4.1.25623.1.0.70899   1.3.6.1.4.1.25623.1.0.122118   1.3.6.1.4.1.25623.1.0.122105   1.3.6.1.4.1.25623.1.0.881323   1.3.6.1.4.1.25623.1.0.840709   1.3.6.1.4.1.25623.1.0.870687   1.3.6.1.4.1.25623.1.0.880996  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2011-2511
Debian Security Information: DSA-2280 (Google Search)
http://www.debian.org/security/2011/dsa-2280
http://lists.fedoraproject.org/pipermail/package-announce/2011-July/062855.html
http://lists.fedoraproject.org/pipermail/package-announce/2011-July/062515.html
https://www.redhat.com/archives/libvir-list/2011-June/msg01278.html
http://www.openwall.com/lists/oss-security/2011/06/28/9
RedHat Security Advisories: RHSA-2011:1019
http://www.redhat.com/support/errata/RHSA-2011-1019.html
RedHat Security Advisories: RHSA-2011:1197
http://www.redhat.com/support/errata/RHSA-2011-1197.html
http://www.securitytracker.com/id?1025822
http://secunia.com/advisories/45375
http://secunia.com/advisories/45441
http://secunia.com/advisories/45446
SuSE Security Announcement: SUSE-SU-2011:0837 (Google Search)
https://hermes.opensuse.org/messages/10027908
http://www.ubuntu.com/usn/USN-1180-1
XForce ISS Database: libvirt-virdomaingetvcpus-bo(68271)
https://exchange.xforce.ibmcloud.com/vulnerabilities/68271




© 1998-2021 E-Soft Inc. All rights reserved.